body {
font-family: sans-serif, helvetica, arial;
font-size: 1.0em;
margin: 10;
padding: 0;
position: relative;
}
h1 { color: #4c4c4c; font-size: 2.0em; }
h2 { color: #555555; font-size: 1.6em; }
h3 { color: #555555; font-size: 1.2em; }
h4 { color: #777777; font-size: 1.0em; }
h5 { color: #999999; font-size: 1.0em; }

img { border-width: 0; }

a { text-decoration: none; }
a:link { color: blue; }
a:visited { color: blue; }
a:hover { text-decoration: underline; color: blue; }
a:active { color: blue; }

#header {
height: 212px;
position: relative;
}
#header img {
display: block;
}
#header {
background-image: url(img/SPGC_banner_bg.jpg);
background-position: top left;
background-repeat: repeat-x;
}
#banner {
color: #ffffff;
font-size: 3.0em;
font-weight: bold;
top: 10px;
right: 10px;
position: absolute;
}
#banner li {
border-color: #ccc;
border-style: solid;
list-style: none;
border-width: 0 0 0 0px;
float: left;
padding: 0 10px;
}
#banner li.first {
border-width: 0;
}
#topnav {
color: #ffffff;
font-size: 1.0em;
font-weight: normal;
top: 140px;
right: 10px;
position: absolute;
}
#topnav li {
border-color: #ffffff;
border-style: solid;
list-style: none;
border-width: 0 0 0 2px;
float: left;
padding: 0 10px;
}
#topnav li.first {
border-width: 0;
}
#leftcol {
float: left;
width: 145px;
}
#leftnav, #leftnav ul {
padding: 0;
margin: 0;
list-style: none;
width : 145px;
background-color: #028102; 
}
#leftnav li {
position : relative;
border-width: 0px 0 2px 0;
padding: 6px 0px 6px 0px;
float : left;
width: 145px;
border-color: #cccccc;
border-style: solid;
background-color: #028102;
}
#leftnav li.separator {
border-color: #111111;
background-color: #111111;
border-style: solid;
}
#dl_code {
font-family: "courier new",courier,monospace;
color: #0000ff;
margin-left: 40px;
}
#obj_name {
    font-family: 'Courier New', Courier, monospace;
}
#mainpane li {
margin-left: 16px;
}
#mainpane a { text-decoration: none; }
#mainpane a:link { color: blue; }
#mainpane a:visited { color: blue; }
#mainpane a:hover { text-decoration: underline; color: blue; }
#mainpane a:active { color: blue; }

#rightpane {
float: right;
margin-right: 3px;
width: 20%;
padding-top: 50px;
}
#slidepane {
 float:right; margin:8px 0 0 12px; font:bold 9px "trebuchet ms",arial,sans-serif; text-align:right;
}
#slide2 {
 width:602px; height:186px; border:1px solid #666; filter:blendTrans(duration=2);
}
#slide {
 width:602px; height:186px; border:1px solid #666; filter:progid:DXImageTransform.Microsoft.Fade(Overlap=1.00);
}